.hide {
    display: none !important;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}


.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
    clear: both;
}

.no-flex,
.no-flex .panel,
.panels .panel.no-flex {
  display: block;
}

.has-slidein-panels {
  overflow: hidden;
  position: relative;
}

.inline-link {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 13px;
    letter-spacing: 1px;
    font-family: "Open Sans";
}

.inline-link:hover {
  text-decoration: underline;
}

.center-block {
    display: block;
    margin: 0 auto;
}

.col-1,
.col-2 {
    width: 50%;
    float: left;
}

.col-1 {
    padding-right: 20px;
    box-sizing: border-box;
}

.col-2 {
    padding-left: 20px;
    box-sizing: border-box;
}

.container-80 {
  width: 70%;
  display: block;
  margin: 0 auto;
}

.container-85 {
  width: 85%;
  display: block;
  margin: 0 auto;
}

.container-70 {
  width: 70%;
  display: block;
  margin: 0 auto;
}

.container-60 {
  width: 60%;
  display: block;
  margin: 0 auto;
}

.container-50 {
  width: 50%;
  display: block;
  margin: 0 auto;
}

.container-40 {
  width: 50%;
  display: block;
  margin: 0 auto;
}

.auto-width {
  width: 100%;
  height: auto;
}